html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

body {
	background: #efefef;
}

a {
	color: blue;
	text-decoration: underline;
	text-decoration-style: dotted;
}

a:hover {
	color: #f4b00b;
}

/* Variables */
:root {
	--gris: #f5f7fa;
	--blanc: #ffffff;
	--vert: #66c466;
	--noir: #000;
	--marges: margin 0 auto;
	--largeur: 1000px;
}

.phead {
	float: left;
	font-size: 1.7em;
	color: #f4b00b;
}

#conteneur {
	width: 480px;
}

#conteneur2 {
	width: 600px;
}

#conteneur, #conteneur2 {
	border: 3px double #000000;
	margin: 20px auto;
	background: #ffffff;
	background-image: url("../img/automne.png");
	background-repeat: no-repeat;
	background-position: bottom; 
	box-shadow: 5px 5px 5px lightblue;
}

#header {
	background: url('../img/banniere.png');
	height: 48px;
	color: #ffffff;
	text-shadow: 2px 0 #000, -2px 0 #000, 0 2px #000, 0 -2px #000, 1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000;
}

h1 {
	font-size: 2.5em;
	margin-left: 20px;
	float: left;
}
h2 {
	font-size: 2em;
	background: #efefef;
	padding: 5px 10px;
}
h3 {
	font-size: 1.5em;
}

.bloc {
	margin: 10px;
}

p {
	margin: 10px;
}


.menu {
	margin: 0 auto;
	background: #000000;
	color: #ffffff;
}

.menu ul {
		width: 480px;
		margin: 0 auto;
}

.menu ul li {
	display: inline-block;
	padding: 5px 10px;
	margin: 2px;
}

.menu ul li a {
	color: #ffffff;
	text-decoration: none;
}

.bloc ul {
	margin: 10px;
}

ul li{
	vertical-align: baseline;
	margin-left: 20px;
	list-style-type: square;
}
